body {font: normal 14px arial, helvetica, sans-serif;}
input{text-align: right;}
#print-logo { display: none; }

/* powered by mozo logo */
#wrap {
	max-width:630px;
	margin: auto;
	width:100%;
}
.mozo-powered {
	display: none;
}
#wait {float:right;width:34px;height:32px;filter: alpha(opacity=0);/*background: transparent url(../images/ajax-loader-small.gif)  100% 0 no-repeat;*/}

.clearfix {display:inline-block;}

h3 {color:#fff;}
h4 {color:#000;font-size:12px;}

#calc-wrap {
float:left;
padding: 11px 0 0 0;
max-width: 620px;
background-color: #0066ad;
border-radius:10px;
width:100%;
}
#calc-wrap .in {
width: 100%;
position: relative;
}
#calc-header, #calc-mpp {
	clear: both;
padding: 12px 0 0 0;
float: left;
margin: 0 10px 15px 10px;
background-color:#fff;
border-radius:5px;
width:97%;
}
#calc-header .in, #calc-mpp .in {
width: 100%;
}
.mpp-provider-name {font-weight:bold;color:#388543;}
#calc-inputs a.powered {
height: 15px;
width: 105px;
text-indent: -9999em;
position: absolute;
right: 12px;
top: -7px;
background: transparent url(../images/mozo-powered.jpg) no-repeat 0 0;
}
#calc-header a.powered:hover {
border: none;
}
#calc-header h1 {
color: #0066ad;
margin:0px 0 13px 58px;
padding:5px 0 2px 0;
display: block;
font-style: normal;
font: bold 20px arial, sans-serif;
}
#calc-inputs, #rate-rise-box {
padding: 11px 0 0 0;
width: 48%;
float: left;
margin: 0 0 20px 7px;
background-color:#fff;
border-radius:5px;
}
#calc-inputs .in, #rate-rise-box .in {
width: 100%;
background-color:#fff;
border-radius:5px;
}
#calc-inputs h2 {
margin: 10px 0 0 10px;
background: transparent url(../images/bg-calc-input-h2.png) no-repeat 0 0;
text-indent: -9999em;
width: 185px;
height: 30px;
font: bold 36px "Arial Rounded MT", arial, sans-serif;
}
#calc-results {
float: right;
width: 48%;
margin: 0px 7px 10px 0px;
}
#holder {
width: 300px;
background: #fff;
/*#33af67;*/
height: 300px;
color: #fff;
margin: 0 0 20px 0;
border-color:#fff;
border-radius:5px;
}
#calc-summary h2 {
	margin: 0 0 10px 0;
width: 165px;
height: 30px;
text-indent: -9999em;
font: bold 36px "Arial Rounded MT", arial, sans-serif;
background: transparent url(../images/bg-calc-results-h2-qcu.png) no-repeat 0 0;
}
#calc-summary {color:#fff;font: normal 14px arial, helvetica, sans-serif;}
#calc-summary ul.payments li {
color: #fff;
padding: 0 0 0 28px;
margin:  0 10px 10px 0;
background: transparent url(../images/bg-calc-results-bullet.png) no-repeat 0 2px;
}
#calc-summary ul.payments li em {
color: #ff8d38;
font-weight: bold;
}
#calc-summary ul.tools {
float: right;
margin-right: 10px;
}
#calc-summary ul.tools li {
float: left;
margin-left: 6px;
}
#calc-summary ul.tools a {
color: #000;
text-decoration: none;
display: block;
background: #eee;
padding: 3px 7px 4px 7px;
border-radius: 3px;
}
#calc-summary ul.tools a:hover {
border: none;
background: #b8bbb9;
}
#results-text p {color:#eee;}
#calc-promo {width: 721px;}
#calc-promo {
padding: 12px 0 0 0;
width: 721px;
margin: 0 0 15px 10px;
float: left;
clear: both;
background: transparent url(../images/bg-calc-promo-top-narrow.png)  100% 0 no-repeat;
}
#calc-promo .in {
width: 721px;
background: transparent url(../images/bg-calc-promo-bottom-narrow.png) 100% 100% no-repeat;
}

#results {
border-radius: 10px;
background: #ddd;
margin: 10px 0;
padding:20px;
width: 400px;
height: 100px;
}

}
.radio legend span {
display: block;
width: 270px;
}
.confirm label {
display: block;
float: none;
margin-left: 125px;
text-align: left;
width: 270px;
} 
.confirm {margin-bottom: 1.4em;} 

/* general inputs */
#calc-form { float:left;margin: 15px 0 15px 6px; width: 400px; }

#calc-form ul li {
position: relative;
padding: 5px 0px 5px 10px;
margin-left:2px;
width: 319px;
}
.radio li {
  float: left !important;
  width: 77px !important;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-left: -20px;
  position: relative;
}
#calc-form ul li:hover {
background: #f2f2f2;
border-radius: .6em;
}
#calc-form ul#first-loan li:hover {
background: #aaa;
border-radius: .6em;
}
#calc-form ul#first-loan li.no-hover:hover, #calc-form ul#second-loan li.no-hover:hover {background: transparent;}
#calc-form ul li.no-hover div {border-top:1px dotted #333;}
#calc-form ul li.no-hover p {
  color: #000;
  font-size: 17px;
  font-weight: bold;
}
#calc-form ul li ul li { margin: 0; padding: 0; border: none; }

#calc-form label, #calc-form legend {
color: #000;
margin: 0 5px 0 0;
font: bold 12px arial, helvetica, sans-serif;
}

#calc-form ul li ul label {
font-weight: normal;
}
#calc-form li input {
height: 18px;
padding: 2px 5px 0 5px;
border: 1px solid #b4b4b4;
font: bold 14px arial, helvetica, sans-serif;
}
#calc-form li select {
width: 120px;
height: 20px;
margin-top: 2px;
}
#calc-form li label { min-width: 130px; }

/* double inputs */
#calc-form li.double-input div label,
#calc-form li.double-input div input {
display: block;
}
/*
#calc-form li.double-input div input { width: 130px; }
*/
/* radio buttons */
#calc-form li.radio li, li.radio legend {
float: left;
margin: 0 10px 0px 0 !important; 
}
#calc-form li.radio li input { 
width: 15px;
height: 15px;
margin: 0 5px 0 0;
border:none;
}
#calc-form li.radio {padding-bottom:0px;}
#calc-form li.extra-margin {margin-bottom:5px;}

/* sliders */

li.slider-wrap {
	padding-bottom:0px;
}
li.slider-wrap div.s-input {
position: absolute;
top: 7px;
right: 8px;
width:120px;
}
li.slider-wrap div.s-input em {
color: #388543;
margin: 0 2px 0 0;
font: bold 18px arial, helvetica, sans-serif;
}
li.slider-wrap div.s-input input {
text-align: right;
padding: 2px 5px 0 5px;
border: 1px solid #b4b4b4;
font: bold 14px arial, helvetica, sans-serif;
}
.slider-track {width: 260px;height: 20px;margin: 15px 0 0px 0;background: transparent url(../images/bg-calc-slider-bar.png) repeat-x 0 0;}
.slider-handle {width:10px; height:15px; cursor:move;}
.slider-handle-image {float:left;margin-top:-4px;  background: transparent url(../images/bg-calc-slider-handle.gif); width:10px; height:21px;}
.slider-track-vertical {width: 50px;height: 200px;margin: 0 15px 10px 5px;background: transparent url(../images/bg-calc-slider-bar-vert.png) repeat-y 0 0;padding-bottom:1px;}
.slider-handle-vertical {width:20px; height:20px; cursor:move;}
.slider-handle-vertical-image {margin-left:40px; background: transparent url(../images/bg-calc-slider-handle-vertical.gif); width:20px; height:19px;}

.disabled label {
	color:#aaa !important;
}


/*=============*/
.double-input {padding-top:2px !important;}
.styled-input {position:relative;} 
.styled-input input {width:77px;height:22px;padding:1px 3px 0 37px !important;}
.styled-input div {height:17px;position:absolute;top:2px;left:2px;width:34px !important;}
/*
.styled-input div.dollar {background: transparent url(../images/input-type.png) no-repeat 0 0px;}
.styled-input div.years {background: transparent url(../images/input-type.png) no-repeat 0 -20px;}
.styled-input div.percent {background: transparent url(../images/input-type.png) no-repeat 0 -40px;}
.styled-input div.year {background: transparent url(../images/input-type.png) no-repeat 0 -60px;}
.styled-input div.kids {background: transparent url(../images/input-type.png) no-repeat 0 -80px;}
.styled-input div.months {background: transparent url(../images/input-type.png) no-repeat 0 -100px;}
*/
.single-input{float:left;width:134px;}

/*==============*/


.datatable2, .datatable3 {
	width:100%;
	border-collapse: collapse;
	border-width:0px;
}
.datatable3 th {
	background:#45ae45;
	color:#333;
}
.datatable2 th.first {
	width:220px;
}
.datatable2 td, .datatable3 td {
	border-bottom: 3px solid #45ae45;
	background: #fff;
	padding: 6px 6px 6px 6px;
	color: #333;
	text-align: center;
	vertical-align:top;
}
.datatable2 .features {
	text-align:left;
	width:28%;
}
.datatable2 td.alt-cell-1, .datatable3 td.alt-cell-1 {
	background:#ddffdd;
}
.datatable2 td.alt-cell-2, .datatable3 td.alt-cell-2 {
	background:#cceecc;
}
.datatable2 th, .datatable3 th {
	font-weight: bold;
	font-size: 0.9em;
	color: #333; 
	border-bottom: 1px solid #45ae45;
	text-align: center;
	padding: 6px 6px 6px 12px;
	vertical-align:bottom;
}
caption {
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #45ae45;
}
.datatable2 img {
	text-align:left;
	width:85px;
}
#calc-header h2, #calc-mpp h2 {color:#008000;margin-left:10px;font-size:1.05em;}
.datatable2 div.product_name {
	text-align:left;
	margin-left:0px;
	width:120px;
}
#first-loan {background:#388543;border-radius: 5px;width:287px;margin-bottom:2px;margin-top:2px;}
#first-loan h3, #first-loan label, #first-loan legend {color:#fff;}
#second-loan {background:#8ED485;border-radius: 5px;width:287px;}
#second-loan h3, .goals h3 {color:#000;}

.fieldnote {font-size:12px;font-style:italic;font-weight:normal !important;}
.notes {list-style-type:disc;font-size:0.7em;font-style:italic;list-style-position:outside;margin: 10px 0 0 15px;}

#results_table {width:100%;margin:0 0 15px 0;}
#results_table td {padding:3px 0;}
#results_table td.dollars {text-align:right;}
#results_table .bottom {border-bottom:1px dotted #aaa;}
#results_table tr.new_result td {padding-top:20px;}
#results_table span#savings{font-weight:bold;}

.bank-note{float:left;width:160px;margin:0 0 0 35px;padding:10px;background:#6CC792;border-radius: 5px;color:#FFFFFF;}
.bank-note li{list-style:none;font-style:italic;font-size:0.9em;margin:5px 0;}
#rate-rise-box p input{position:inline;width:35px;font-weight:bold;font-size:1.0em;color:#388543;}
#rate-rise-box div.rate-input{float:left;margin:20px 0 0 35px;}
td span.comment{display:block;font-style:italic;}
td span.bold-comment{font-weight:bold;}
br{clear:both;}

.icons-general {background-image: url(../images/icons-all.png); background-repeat: no-repeat;	width:50px;height:50px;position:absolute;top:-9px;left:5px;}
.icon-savings-account {background-position:-100px -1165px;}
.icon-home-loan {background-position:0px -1315px;}
.icon-personal-loan {background-position:-100px -1415px	;}
.icon-term-deposit {background-position:-100px -1465px;}
.icon-credit-card {background-position:-100px -1215px;}
.icon-car-loan {background-position:-100px -1365px;}
.icon-bank-account {background-position:-100px -1115px;}
.icon-debit-card {background-position:-100px -1265px;}

#check-box {
	border:0px;
	border:none;
	width:20px !important;
	margin-left: 0px;
	}
#check-box input {width:20px !important;}

.btn-apply-now-short {display: block;height: 17px;width:70px;background: transparent url(http://static.mozo.com.au/images/sprite-png-01.png) no-repeat -305px -70px;text-indent: -9999em; margin: 0 0px 5px 0px}	
.btn-apply-now-short:hover {background-position: -305px -87px;border-bottom: none;}

/*====================*/

body#calc-popup {background:#ddd;padding:20px;}

body#calc-popup h1 {margin:20px;}

body#calc-popup p {margin:20px;}

body#calc-popup ul {margin:15px 35px;}

body#calc-popup li {margin:15px;list-style-type:circle;}

#tabs-container {width:605px;margin:0 auto 15px auto;}
#tabs-container h3{color:#333;}

#tabs-container .panel {
	border-radius: 5px;
	clear: both;
	display: none;
	background-color: #6CC792;
	padding: 1em;
	color:#333;
}
#tabs-container .panel.active-tab-body {
	display: block;
}
#tabs-container #tabs {
	list-style: none;
}

#tabs-container #tabs li {
	float: left;
}

#tabs-container #tabs a {
	float: left;
	padding: 5px 5px;
	margin-left: 6px;
	background-color: #DCDCDC;
	text-decoration: none;
	color: #777;
}

#tabs-container #tabs a.active-tab {
	background-color: #6CC792;
	color: #333;
}
#tabs-container .budget-table{ width:100%;}
#tabs-container th {text-align:left;}
#tabs-container .right {text-align:right;}

#vacant-not-nsw {display:none;}

/* better GTS button */
#calc-mpp tr {border-bottom: 2px solid #45AE45;}
#calc-mpp td {padding: 15px;text-align: center;}
#calc-mpp td:first-child {text-align: left;padding-left:34px;position:relative;}
#calc-mpp td.alt {background-color: #CCEECC;}
#calc-mpp p.disclaimer {padding: 0 10px 5px;}
#calc-mpp .provider-name {color: #008D38;font-weight: bold;}

.gts p {color:#348C41; font-style:italic; font-size:11px; padding-bottom: 0;} 
.gts {width:90px;}

/*new css3 GTS button*/
a.btn-gts-small{
	position:relative;
	color: #FFFFFF; 
	font-size: 11px; 
	height: 18px; 
	padding: 6px 0 0 5px; 
	text-align: center; 
	text-decoration: none; 
	text-indent: -12px; 
	width: 70px;
	display:block;
	box-shadow: 1px 1px 1px #D0D0D0;
	border-radius:4px;
	color:#ffffff;
	border:1px solid #4496C2 !important;
	background: #68cbfd; /* Old browsers */
	background: -moz-linear-gradient(top, #68cbfd 0%, #4496c2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68cbfd), color-stop(100%,#4496c2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #68cbfd 0%,#4496c2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #68cbfd 0%,#4496c2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #68cbfd 0%,#4496c2 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68cbfd', endColorstr='#4496c2',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #68cbfd 0%,#4496c2 100%); /* W3C */
}

.icon-sml {width:11px; height:11px; background:transparent;  border:0px solid #FFF;border-radius:7px;position:absolute; right:0px; top:7px;z-index:1;}
.icon-triangle-sml {width:0; height:0;border-left:7px solid #FFF; border-top:4px solid transparent; border-bottom:5px solid transparent;}
.ie6 .icon-triangle-sml {display:none;}

/* promoted panel */
.promoted-panel {
	left: 0;
	top: 0;
	height: 100%;
	z-index: 1;

	background-color: #E4E4E4;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 16px;
	position: absolute;
}

.promoted-panel span {
	color: #AAA;
	font-size: 11px;
	font-weight: normal;
	left: -2px;
	top: 49%;
	position: relative;
	text-transform: uppercase;
	transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform-origin: right bottom 0;
	-webkit-transform-origin: right bottom 0;
	display: block;
}


/* Stamp Duty Calculator overides */

#mozo-stamp-duty-calculator #wrap {margin: auto;width: auto;}
#mozo-stamp-duty-calculator #calc-wrap, #mozo-stamp-duty-calculator #calc-wrap .in {width: 300px}
#mozo-stamp-duty-calculator #calc-form ul li {padding: 5px 0;width: 270px;}
#mozo-stamp-duty-calculator #calc-results { float: none;clear: both;}
#mozo-stamp-duty-calculator #calc-inputs, #mozo-stamp-duty-calculator #calc-inputs .in, #mozo-stamp-duty-calculator #calc-results, #mozo-stamp-duty-calculator #calc-header, #mozo-stamp-duty-calculator #calc-header .in {width: 280px}
#mozo-stamp-duty-calculator #calc-results { margin: 0 10px 15px;}
#mozo-stamp-duty-calculator #calc-header h2 {display: block;font: bold 20px arial,sans-serif;margin: 0 0 13px 58px;padding: 5px 0 2px;}
